PHP Manual
Prev |  | Next

# fbsql_rows_fetched

(PHP 5 >= 5.1.0RC1)

fbsql_rows_fetched -- Get the number of rows affected by the last statement

## Description

int fbsql_rows_fetched ( resource result )

Gets the number of rows affected by the last statement.

## Parameters

`result`

  A result identifier returned by fbsql_query() or fbsql_db_query().

## Return Values

Returns the number of rows, as an integer.

Prev | Home | Next
fbsql_rollback | Up | fbsql_select_db